<?xml version="1.0" encoding="UTF-8"?>
<ClipboardLibrary>
	<ClipboardEntries>
		<ClipboardEntry>
			<Name>Copy Buffer 0</Name>
			<Functions>
				<Function>
					<Name>Equalizer</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-5</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>119</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>250</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>2</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0.268</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>3162.28</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>2</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>6309.57</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Last Selected Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
			</Functions>
			<Attributes>
			</Attributes>
		</ClipboardEntry>
	</ClipboardEntries>
</ClipboardLibrary>
